configure: check for elfutils (libelf and libdw) >= 0.154
[babeltrace.git] / types / Makefile.am
... / ...
CommitLineData
1AM_CFLAGS = $(PACKAGE_CFLAGS) -I$(top_srcdir)/include
2
3noinst_LTLIBRARIES = libbabeltrace_types.la
4
5libbabeltrace_types_la_SOURCES = \
6 array.c \
7 enum.c \
8 float.c \
9 integer.c \
10 sequence.c \
11 string.c \
12 struct.c \
13 variant.c \
14 types.c
This page took 0.027602 seconds and 4 git commands to generate.